Subject: DRAFT -- Enron Holiday Party Canceled
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 13:08:04 -0800 (PST)

DRAFT (Can we allow employees the afternoon of December 14 off?)

This is a trying time for all of us.  I carefully considered whether a holiday celebration is appropriate this year and, to be honest, employee feedback was mixed.  Many viewed the holiday party as a unique opportunity for us to come together as Enron employees to share the spirit of the season.  After all, the challenges we face as a company seem small in relation to the significance of this holiday season, especially in light of the events of September 11.

However, I have ultimately decided to cancel the all-Enron holiday party that was scheduled for December 8.  Given what has transpired over the past month, it would be imprudent for Enron to incur the expense of such an event.  I regret that this action is necessary because I recognize that your hard work throughout the year merits a holiday celebration and so much more.

While Enron cannot provide parties this year, we will give employees worldwide the afternoon off on Friday, December 14, so that they can spend time with their families and friends.

I wish you the best this holiday season,
Ken Lay